[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20050704 changes



 

 
Updated Packages:

eclipse-1:3.1.0_fc-1
--------------------
* Tue Jun 28 2005 Andrew Overholt <overholt redhat com> 3.1.0_fc-1
- Import 3.1.
- Update splash screen.

* Sun Jun 26 2005 Andrew Overholt <overholt redhat com> 3.1.0_fc-0.RC4.1
- Import 3.1 RC4.
- Remove activeHelpSample.jar building patch as it's now fixed upstream.
- Add patch to remove references to cairo since we don't have it in FC4.
- Add about.html and about_files to eclipse-platform.install (x86 & x86_64).
- Add patch to create public compare API (jpound - e.o#98707).
- Add patch from Robin Green to not look for firefox libxpcom.so (rh#161658).
- Symlink lucene jars (rh#159939).

file-4.13-5
-----------
* Mon Jul 04 2005 Radek Vokal <rvokal redhat com> - 4.14-5
- fixed reiserfs check (#162378)

* Mon Apr 11 2005 Radek Vokal <rvokal redhat com> - 4.13-4
- check Cyrus files before Apple Quicktime movies (#154342)

* Mon Mar 07 2005 Radek Vokal <rvokal redhat com> - 4.13-3
- check for shared libs before fs dump files (#149868)

foomatic-3.0.2-21
-----------------
* Sun Jul 03 2005 Tim Waugh <twaugh redhat com> 3.0.2-21
- Updated db to 20050703.

gjdoc-0.7.5-2
-------------
* Sun Jul 03 2005 Andrew Overholt <overholt redhat com> 0.7.5-2
- Add patches for processing imports in the correct order and for correct
  behaviour when a resolved import is not found (both from Tom Tromey).

pychecker-0.8.14-5
------------------
* Tue Jun 28 2005 Miloslav Trmac <mitr redhat com> - 0.8.14-5
- Don't ship documentation in the python*/site-packages
- Rely on redhat-rpm-config for .py[co] generation
- Backport a fix for spurious warnings about divisions
- Disable warning about mismatch of implicit and explicit returns, it has too
  many false positives with Python 2.4
- Fix handling of functions with no known return value
- Fix handling of tuple literals

rp-pppoe-3.5-29
---------------
* Mon Jul 04 2005 Than Ngo <than redhat com> 3.5-29 
- fix broken dependencies

selinux-policy-strict-1.24-2
----------------------------
* Sat Jul 02 2005 Dan Walsh <dwalsh redhat com> 1.24-2
- Allow getty to run pppd
- Allow netplugd to work

selinux-policy-targeted-1.24-2
------------------------------
* Sat Jul 02 2005 Dan Walsh <dwalsh redhat com> 1.24-2
- Allow getty to run pppd
- Allow netplugd to work

Broken deps for ppc
----------------------------------------------------------
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.ppc requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for i386
----------------------------------------------------------
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	cman-kernel-xenU - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5
	GFS-kernel-xen0 - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel-xen0 - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	gnbd-kernel-xenU - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i586 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.i686 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	GFS-kernel-xenU - 2.6.11.8-20050601.152643.FC4.6.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5xenU
	dlm-kernel-xenU - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-xenU = 0:2.6.12-1.1400_FC5
	gnbd-kernel-xen0 - 2.6.11.2-20050420.133124.FC4.39.i686 requires kernel-xen0 = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.i586 requires /lib/modules/2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.i686 requires kernel-smp = 0:2.6.12-1.1400_FC5



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	GFS-kernel - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	gnbd-kernel-smp - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	dlm-kernel-smp - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.x86_64 requires /lib/modules/2.6.12-1.1400_FC5
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	GFS-kernel-smp - 2.6.11.8-20050601.152643.FC4.6.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires /lib/modules/2.6.12-1.1400_FC5smp
	cman-kernel-smp - 2.6.11.5-20050601.152643.FC4.5.x86_64 requires kernel-smp = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.x86_64 requires /lib/modules/2.6.12-1.1400_FC5



Broken deps for s390x
----------------------------------------------------------
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	quota - 1:3.12-6.s390x requires kernel >= 0:2.4
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	selinux-policy-strict-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	initscripts - 8.11.1-1.s390x requires kernel >= 0:2.6
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libdbus-1.so.0()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libmusicbrainz.so.2()(64bit)
	sound-juicer - 0.5.14-1.FC3.0.s390x requires libhal.so.0()(64bit)
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	selinux-policy-targeted - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	nautilus-cd-burner - 2.8.3-6.s390x requires libdbus-1.so.0()(64bit)
	nautilus-cd-burner - 2.8.3-6.s390x requires libhal.so.0()(64bit)
	dhcp - 10:3.0.2-14.s390x requires kernel >= 0:2.2.18
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11
	sysstat - 5.0.5-10.fc.s390x requires kernel >= 0:2.2.16-21
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	lvm2 - 2.01.12-1.0.s390x requires kernel >= 0:2.6
	nfs-utils - 1.0.7-8.s390x requires kernel >= 0:2.2.14
	hal - 0.5.2-2.s390x requires kernel >= 0:2.6.11
	arptables_jf - 0.0.8-5.s390x requires kernel >= 0:2.4.0
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	gkrellm - 2.2.7-1.s390x requires kernel >= 0:2.6.2
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	selinux-policy-strict - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	selinux-policy-targeted-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	libpcap - 14:0.8.3-14.s390x requires kernel >= 0:2.2.0
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390x requires libnautilus-burn.so.1()(64bit)
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	prelink - 0.3.5-1.s390x requires kernel >= 0:2.4.10



Broken deps for ppc64
----------------------------------------------------------
	arptables_jf - 0.0.8-5.ppc64 requires kernel >= 0:2.4.0
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	ppc64-utils - 0.7-9.ppc64 requires yaboot
	nfs-utils - 1.0.7-8.ppc64 requires kernel >= 0:2.2.14
	prelink - 0.3.5-1.ppc64 requires kernel >= 0:2.4.10
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	selinux-policy-strict - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	libpcap - 14:0.8.3-14.ppc64 requires kernel >= 0:2.2.0
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	rhpl - 0.168-1.ppc64 requires pyxf86config >= 0:0.3.2
	selinux-policy-targeted-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	selinux-policy-targeted - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	gkrellm - 2.2.7-1.ppc64 requires kernel >= 0:2.6.2
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	dhcp - 10:3.0.2-14.ppc64 requires kernel >= 0:2.2.18
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	gnome-volume-manager - 1.3.1-1.ppc64 requires kernel >= 0:2.6
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	sysstat - 5.0.5-10.fc.ppc64 requires kernel >= 0:2.2.16-21
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	hal - 0.5.2-2.ppc64 requires kernel >= 0:2.6.11
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	initscripts - 8.11.1-1.ppc64 requires kernel >= 0:2.6
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	gnbd-kernel - 2.6.11.2-20050420.133124.FC4.39.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-mouse - 1.2.11-1.noarch requires pyxf86config
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	gnomemeeting - 1.0.2-8.ppc64 requires libpt.so.1.6.5()(64bit)
	gnomemeeting - 1.0.2-8.ppc64 requires libh323_linux_ppc64_r.so.1.13.4()(64bit)
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	dlm-kernel - 2.6.11.5-20050601.152643.FC4.7.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	firstboot - 1.3.42-1.noarch requires system-config-display
	quota - 1:3.12-6.ppc64 requires kernel >= 0:2.4
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	selinux-policy-strict-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	lvm2 - 2.01.12-1.0.ppc64 requires kernel >= 0:2.6
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires kernel = 0:2.6.12-1.1400_FC5
	cman-kernel - 2.6.11.5-20050601.152643.FC4.5.ppc64 requires /lib/modules/2.6.12-1.1400_FC5
	system-config-keyboard - 1.2.6-2.noarch requires pyxf86config
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	pcmcia-cs - 3.2.8-4.12.ppc64 requires kernel >= 0:2.6.0



Broken deps for ia64
----------------------------------------------------------
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	rgmanager - 1.9.31-3.ia64 requires ccs
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging



Broken deps for s390
----------------------------------------------------------
	lvm2 - 2.01.12-1.0.s390 requires kernel >= 0:2.6
	java-1.4.2-gcj-compat-devel - 1.4.2.0-11jpp.noarch requires ecj
	selinux-policy-strict-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	jakarta-commons-pool - 1.2-2jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	log4j - 1.2.8-7jpp_5fc.noarch requires xml-commons-apis
	log4j - 1.2.8-7jpp_5fc.noarch requires jaxp_parser_impl
	avalon-logkit - 1.2-2jpp_4fc.noarch requires servlet
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libdbus-1.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libhal.so.0
	sound-juicer - 0.5.14-1.FC3.0.s390 requires libmusicbrainz.so.2
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires nautilus-cd-burner >= 0:2.9.4
	gnome-python2-nautilus-cd-burner - 2.10.0-2.1.s390 requires libnautilus-burn.so.1
	p6spy - 1.3-2jpp_1fc.noarch requires regexp
	jakarta-commons-fileupload - 1:1.0-3jpp_1fc.noarch requires servletapi5
	hal - 0.5.2-2.s390 requires kernel >= 0:2.6.11
	castor - 0.9.5-1jpp_1fc.noarch requires xerces-j2
	castor - 0.9.5-1jpp_1fc.noarch requires regexp
	castor - 0.9.5-1jpp_1fc.noarch requires jta
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires jaxp_parser_impl
	wsdl4j - 1.5.1-1jpp_1fc.noarch requires java
	axis - 1.2.1-1jpp_1fc.noarch requires jakarta-commons-logging
	axis - 1.2.1-1jpp_1fc.noarch requires java
	selinux-policy-targeted - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	sysstat - 5.0.5-10.fc.s390 requires kernel >= 0:2.2.16-21
	prelink - 0.3.5-1.s390 requires kernel >= 0:2.4.10
	selinux-policy-targeted-sources - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	hsqldb - 1.73.0-2jpp_1fc.noarch requires servletapi5
	dhcp - 10:3.0.2-14.s390 requires kernel >= 0:2.2.18
	nautilus-cd-burner - 2.8.3-6.s390 requires libdbus-1.so.0
	nautilus-cd-burner - 2.8.3-6.s390 requires libhal.so.0
	libpcap - 14:0.8.3-14.s390 requires kernel >= 0:2.2.0
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	xalan-j2-xsltc - 2.6.0-2jpp_1fc.noarch requires regexp
	jakarta-commons-cli - 1.0-6jpp_1fc.noarch requires jakarta-commons-logging
	bcel - 5.1-1jpp_4fc.noarch requires regexp
	quota - 1:3.12-6.s390 requires kernel >= 0:2.4
	jessie - 1.0.0-8.noarch requires java >= 0:1.4
	jonas - 4.3.3-1jpp_3fc.noarch requires xerces-j2 >= 0:2.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires ant >= 0:1.6.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-beanutils >= 0:1.7.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-logging >= 0:1.0.4
	jonas - 4.3.3-1jpp_3fc.noarch requires servletapi5
	jonas - 4.3.3-1jpp_3fc.noarch requires carol = 0:1.8.9.3
	jonas - 4.3.3-1jpp_3fc.noarch requires jta >= 0:1.0.1
	jonas - 4.3.3-1jpp_3fc.noarch requires struts >= 0:1.2.4
	jonas - 4.3.3-1jpp_3fc.noarch requires tomcat5 >= 0:5.0.30
	jonas - 4.3.3-1jpp_3fc.noarch requires mx4j >= 1:3.0.1-1jpp_2fc
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-el
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-digester >= 0:1.6
	jonas - 4.3.3-1jpp_3fc.noarch requires xml-commons-apis >= 0:1.0
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-collections >= 0:3.1
	jonas - 4.3.3-1jpp_3fc.noarch requires java >= 0:1.4.2
	jonas - 4.3.3-1jpp_3fc.noarch requires jakarta-commons-modeler >= 0:1.1
	jonas - 4.3.3-1jpp_3fc.noarch requires jasper5
	jonas - 4.3.3-1jpp_3fc.noarch requires regexp
	jakarta-commons-dbcp - 1.2.1-3jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.0
	xalan-j2-demo - 2.6.0-2jpp_1fc.noarch requires servlet
	gkrellm - 2.2.7-1.s390 requires kernel >= 0:2.6.2
	jakarta-commons-httpclient - 1:3.0-0.rc2.0jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.3
	selinux-policy-strict - 1.24-2.noarch requires kernel >= 0:2.6.11-1.1219
	xalan-j2 - 2.6.0-2jpp_1fc.noarch requires jaxp_parser_impl
	joram - 4.1.5-1jpp_2fc.noarch requires jmxri
	joram - 4.1.5-1jpp_2fc.noarch requires xerces-j2
	joram - 4.1.5-1jpp_2fc.noarch requires java >= 0:1.4
	joram - 4.1.5-1jpp_2fc.noarch requires regexp
	joram - 4.1.5-1jpp_2fc.noarch requires jta
	jacorb - 2.2-3jpp_1fc.noarch requires tanukiwrapper
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-logging >= 0:1.0.2
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires xml-commons-apis
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-beanutils >= 0:1.5
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-collections >= 0:2.1
	jakarta-commons-validator - 1.1.3-1jpp_2fc.noarch requires jakarta-commons-digester >= 0:1.3
	initscripts - 8.11.1-1.s390 requires kernel >= 0:2.6
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires jaxp_parser_impl
	xml-commons-resolver - 1.1-1jpp_5fc.noarch requires xml-commons-apis
	jakarta-commons-discovery - 1:0.3-1jpp_1fc.noarch requires jakarta-commons-logging >= 0:1.0.1
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_1fc.noarch requires mx4j >= 0:2.0.1
	avalon-framework - 4.1.4-2jpp_5fc.noarch requires xml-commons-apis
	velocity - 1.4-3jpp_1fc.noarch requires servletapi5
	velocity - 1.4-3jpp_1fc.noarch requires jakarta-commons-collections
	arptables_jf - 0.0.8-5.s390 requires kernel >= 0:2.4.0
	jgroups - 2.2.6-1jpp_1fc.noarch requires jaxp_parser_impl
	jgroups - 2.2.6-1jpp_1fc.noarch requires jakarta-commons-logging
	jakarta-taglibs-standard - 1.1.1-4jpp_1fc.noarch requires servletapi5 >= 0:5.0.16
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-collections
	xjavadoc - 1.1-1jpp_1fc.noarch requires xml-commons-apis
	xjavadoc - 1.1-1jpp_1fc.noarch requires jakarta-commons-logging
	nfs-utils - 1.0.7-8.s390 requires kernel >= 0:2.2.14
	castor-demo - 0.9.5-1jpp_1fc.noarch requires servletapi5
	xdoclet - 1.2.2-2jpp_1fc.noarch requires xml-commons-apis
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-collections
	xdoclet - 1.2.2-2jpp_1fc.noarch requires jakarta-commons-logging




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]